<form nz-form [formGroup]='form' style='margin-bottom: 8px'>
  <div nz-row [nzGutter]='[30,30]'>
    <!--    Form tìm kiếm -->

    <!--Đơn vị-->
    <div nz-col [nzXs]='12' [nzLg]='8'>
      <org-data-picker
        mbLabelText="{{'personalTax.label.organization' | translate}}"
        formControlName='orgId'
        [functionCode]="functionCode"
        [scope]="scope"
      >
      </org-data-picker>
    </div>

    <div nz-col [nzXs]='12' [nzLg]='8'>
      <mb-input-text formControlName='empCode' [mbMaxLength]='200'
                   mbPlaceholderText="{{'personalTax.taxSearch.label.form.empCode' | translate}}"
                   mbLabelText="{{'personalTax.taxSearch.label.form.empCode' | translate}}"></mb-input-text>
    </div>
    <div nz-col [nzXs]='12' [nzLg]='8'>
      <mb-input-text formControlName='empName' [mbMaxLength]='200'
                     mbPlaceholderText="{{'personalTax.taxSearch.label.form.empName' | translate}}"
                     mbLabelText="{{'personalTax.taxSearch.label.form.empName' | translate}}"></mb-input-text>
    </div>

    <!--Tháng-->
    <div nz-col [nzXs]='12' [nzLg]='8'>
      <mb-date-picker
        formControlName="dateReport"
        mbMode="month"
        mbFormat="MM/yyyy"
        mbLabelText="{{'personalTax.label.dateReport' | translate}}"
        mbPlaceholderText="{{'personalTax.label.dateReport' | translate}}"
      ></mb-date-picker>
    </div>

    <!--Trạng thái làm việc-->
    <div nz-col [nzXs]='12' [nzLg]='8'>
      <mb-select-check-able
        formControlName='listEmpStatus'
        [mbKeyValueStringType]="true"
        [mbShowAction]="false"
        (mbEventEmit)="setFormValue($event, 'listEmpStatus')"
        [mbDataSelects]='statusEmployeeList'
        mbPlaceholder="{{'personalTax.label.statusEmployee' | translate }}"
        mbLabelText="{{'personalTax.label.statusEmployee' | translate}}"></mb-select-check-able>
    </div>

    <!--    End Form tìm kiếm-->
  </div>
  <div nz-row [nzGutter]='[30,30]'>
    <div nz-col [nzXs]='24' [nzLg]='24'>
      <ng-content select='.btn'></ng-content>
    </div>
  </div>
</form>
